How to install libqmobipocket-dev on Debian Unstable (Sid)